Cisco Web Security Appliance AsyncOS Software 输入验证错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1653985 漏洞类型 输入验证错误
发布时间 2019-07-03 更新时间 2019-07-03
CVE编号 CVE-2019-1884 CNNVD-ID CNNVD-201907-227
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/109032
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-227
|漏洞详情
Cisco Web Security Appliance(WSA)是美国思科(Cisco)公司的一款Web安全设备。该设备提供基于SaaS的访问控制、实时网络报告和追踪、制定安全策略等功能。AsyncOS Software是使用在其中的一套操作系统。 Cisco WSA中的AsyncOS Software的Web代理功能存在输入验证错误漏洞,该漏洞源于程序没有对通过受影响设备所发送的HTTP/HTTPS请求中的字段进行充分地输入验证。远程攻击者可通过发送恶意的HTTP/HTTPS请求利用该漏洞造成流量处理终止,导致拒绝服务。
|受影响的产品
Cisco Web Security Appliance 11.7.0-FCS-418 Cisco Web Security Appliance 11.7.0-418 Cisco Web Security Appliance 11.7.0-406 Cisco Web Security Appliance 11.5.2-020 Cisco Web Security Appliance 10.5.5-005
|参考资料

来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190703-asyncos-wsa